Use .ruby-version for local and travis
authorGrant Slater <git@firefishy.com>
Wed, 29 May 2019 19:54:56 +0000 (20:54 +0100)
committerGrant Slater <git@firefishy.com>
Wed, 29 May 2019 19:54:56 +0000 (20:54 +0100)
commit0f7c474e378e147b2c5534ea9184f9bc2a721783
tree3f9d3e5fdc4ca047c0a332765dc29cc9817a36a2
parentc2fa12eb295bf90ef9982dc2151e67879bf5e57d
Use .ruby-version for local and travis
.ruby-version [new file with mode: 0644]
.travis.yml